/*
	http://defra.simonwheatley.co.uk/wp-content/themes/defra2-root/style.css
*/
/*
Theme Name: Defra2 Root
Description: Root-level child theme
Author: Simon Dickson
Version: 2010.06
Template: defra2-base
*/

@import url('/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-base/style.css');

html
	{ background-color:#fff; }
	
#mainarea 
	{ background-image:url(images/background.gif); background-position:top left; background-repeat:repeat-x; }

#branding h1 a
	{ background:url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-base/images/newlogo/550x38.gif) 10px 51px no-repeat; }

#tabs li a,
#leftnav h3#menuactive,
#leftnav .current_page_item
	{ background-color:#802; color:#fff; }

#footer,
#leftnav,
.wp-paginate a
	{ background:#e8efef; }

#footer
	{ border-color:#acc; }

.core
	{ border-color:#acc; border-top-color:#aaa; }

#tabs li.current_page_item a,
#tabs li.current-page-ancestor a
	{ border-color:#aaa; }

#crumb,
#tabs li.current_page_item a,
#tabs li.current-page-ancestor a
	{ color:#802; }

#googlesearch div,
#search div,
h1.pagetitle,
h1.pagetitle a,
#center th,
#thecontent blockquote h2,
.wp-paginate .current,
#center .related h3
	{ background:#880; color:#fff; }

.wp-paginate .current,
#thecontent blockquote,
.related
	{ border-color:#880; }

#center h2,
#center h3,
#center h4,
#center h5,
#center h6,
#crumb a
	{ color:#880; }

#leftnav .level1 li { background:url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-root/images/bullet.sprite.gif) 5px 10px no-repeat; }
#leftnav .level2 li { background:#eee2e5 url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-root/images/bullet.sprite.gif) 5px 10px no-repeat; }
#leftnav .level2 li.current_page_item { background:#999 url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-root/images/bullet.sprite.gif) 5px -150px no-repeat; }
#leftnav .level2 li.current_page_item a { color:#fff; }
#leftnav .level3 li { background:url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-root/images/bullet.sprite.gif) 7px -74px no-repeat; }
#leftnav .level3 li.current_page_item { background:#802 url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-root/images/bullet.sprite.gif) 7px -234px no-repeat; }
#leftnav .level3 li.current_page_item a { color:#fff; }

#rightnav .sidebar li li, #rightnav .ac li
	{ background:#edd url(/20130123163004oe_/http://www.defra.gov.uk/wp-content/themes/defra2-root/images/bullet.sprite.gif) 7px -74px no-repeat; }

#thecontent blockquote
	{ background-color: #eec; }
#thecontent blockquote h3
	{ color:#000; }
